Update Team
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthteam_id*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/organizations/org_abc123/teams/0191e5a2-1c40-7b3a-8f21-6d0c2a91f4e7" \ -H "Content-Type: application/json" \ -d '{}'{ "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "string", "name": "string", "description": "string", "color": "string", "icon_url": "string", "spending_limit": -2147483648, "created_by_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}